#专有钉钉
integration:
  zzd:
    #扫码
    app-auth-key: expert-base_dingoa-c5nnefYVnie
    app-auth-secret: nm8qtST8uK431HYrjr7srcE23sT4889QgMcYFM3L
    #  #免登/获取信息
    #    app-key: file-manage-4Mjx9358wuxjyYFjY3
    #    app-secret: hE41938wqyQ5LOpc1QDRA9e7gb5YugoClWD3nY4O
    app-key: ls_rebuild-10c8n5X0707yFV7jURr
    app-secret: gN8J3WazyXLMWKDuFmx6C4yaH5lFUY41x8rYLLo6
    #专有钉钉在开发管理工作台，右键查看网页源码realmId: '31141',浙政钉固定196729
    tenantId: 31141
    domain: openplatform.dg-work.cn

#  integration.zzd.enabled=true
#  #扫码
#  integration.zzd.app-auth-key=file-manage_dingoa-zte2LbiAfIj
#  integration.zzd.app-auth-secret=H794aFZf271QbfUr50pbBpBTlXSrWIP71q9RTR34
#  integration.zzd.domain=openplatform.dg-work.cn